SplFixedArray::offsetSet
SplFixedArray::rewind
SplFixedArray
PHP Manual

# SplFixedArray::offsetUnset

Unsets the value at the specified $index

### Description

public void SplFixedArray::offsetUnset ( int `$index` )

Unsets the value at the specified index.

### Parameters

`index`

  The index being unset.

### Return Values

No value is returned.

### Errors/Exceptions

Throws RuntimeException when `index` is outside the defined size of the array or when `index` cannot be parsed as an integer.